Bug#587110: Mixxx in Debian Squeeze

Sean M. Pappalardo - D.J. Pegasus spappalardo at mixxx.org
Wed Oct 20 12:03:09 UTC 2010

Mixxx 1.7.x is now obsolete. Version 1.8.x is a much better version of 
the software with more features and stability, so it would be nice if it 
could be included in Squeeze. But the truth is that it is very different 
under the hood from 1.7.x. So I leave it up to the powers-that-be to 
decide which version to include.

In the meantime, I'm testing building the 1.7 Mixxx code branch on AMD64 
to see if I can reproduce then fix the problem.

Sean M. Pappalardo
"D.J. Pegasus"
Mixxx Developer - Controller Specialist

More information about the pkg-multimedia-maintainers mailing list